{
  "id": 3374786,
  "name": "G. A. Schillinger, appellee, v. The North American Oil & Manufacturing Company, appellant",
  "name_abbreviation": "Schillinger v. North American Oil & Manufacturing Co.",
  "decision_date": "1926-12-21",
  "docket_number": "Gen. No. 31,045",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 74,
    "char_count": 617,
    "ocr_confidence": 0.504,
    "sha256": "af340e90f13142dd5af7a192efba5dc899b97b101757566d514805018101f211",
    "simhash": "1:1982d5fd10899c7b",
    "word_count": 98
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "G. A. Schillinger, appellee, v. The North American Oil & Manufacturing Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Jacob G. Grossberg and Julius L. Kabaker, for appellant. John Voight and Walter H. Shurtleff, for appellee."
    ],
    "corrections": "",
    "head_matter": "G. A. Schillinger, appellee, v. The North American Oil & Manufacturing Company, appellant.\nGen. No. 31,045.\nSuit for rent due and attorney fees. Judgment for plaintiff on directed verdict. Appeal from the Municipal Court of Chicago; the Hon. Asa G. Adams, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1926.\nReversed and remanded.\nOpinion filed December 21, 1926.\nRehearing denied January 4, 1927.\nJacob G. Grossberg and Julius L. Kabaker, for appellant. John Voight and Walter H. Shurtleff, for appellee."
  },
  "file_name": "0624-04",
  "first_page_order": 656,
  "last_page_order": 656
}
